{}

FAQを参照する

{"searchBar":{"inputPlaceholder":"キーワードを入力して「検索」ボタンをクリック","searchBtn":"検索","error":"キーワードを入力してください。"}}

[セキュリティ情報] PowerChute Business Edition v9.1.1におけるクッキー情報表示の脆弱性について

このページではPowerChute Business Edition v9.1.1におけるクッキー情報がポップアップ表示される脆弱性について説明しています。

【問題の概要】
WEBブラウザよりPowerChute Business Editionのエージェントにアクセスする際、スクリプトを利用することによりクッキー情報がポップアップとして表示される。

【対象製品】
PowerChute Business Edition v9.1.1 (Agent version v9.1.1/v9.0.3)

【緊急性】
本脆弱性は、日本国内でリリースのPowerChute Business Editionでは一般にサポートされていない機能に関するもののため、国内のユーザへの影響はありません。また、PowerChute Business Editionをイントラネット等社内ネットワークで使用している場合の影響はありません。

海外バージョンのPowerChute Business Editionにつきましては、将来バージョンで修正します。

このFAQはお役に立ちましたか?

詳細を見る
製品:
PCBE
詳細を見る
製品:
PCBE